.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.099000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.677000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.072000px;}
._0{margin-left:-1.440000px;}
._2{width:1.344000px;}
.fc1{color:rgb(48,44,45);}
.fc0{color:rgb(57,53,54);}
.fs3{font-size:36.424800px;}
.fs2{font-size:42.495600px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:114.453757px;}
.y7{bottom:134.368362px;}
.y6{bottom:154.282967px;}
.y5{bottom:174.197571px;}
.y4{bottom:235.911852px;}
.y9{bottom:292.725950px;}
.y3{bottom:348.213627px;}
.y1{bottom:464.740499px;}
.y2{bottom:502.433610px;}
.h4{height:30.936797px;}
.h5{height:33.328692px;}
.h2{height:37.632000px;}
.h3{height:38.883474px;}
.h1{height:43.920000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:79.481246px;}
.x3{left:224.346176px;}
.x2{left:247.263464px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.622126pt;}
._0{margin-left:-1.229121pt;}
._2{width:1.147180pt;}
.fs3{font-size:31.090624pt;}
.fs2{font-size:36.272395pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:97.692747pt;}
.y7{bottom:114.690987pt;}
.y6{bottom:131.689227pt;}
.y5{bottom:148.687467pt;}
.y4{bottom:201.364092pt;}
.y9{bottom:249.858133pt;}
.y3{bottom:297.220000pt;}
.y1{bottom:396.682267pt;}
.y2{bottom:428.855467pt;}
.h4{height:26.406304pt;}
.h5{height:28.447921pt;}
.h2{height:32.121038pt;}
.h3{height:33.189241pt;}
.h1{height:37.488201pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:67.841733pt;}
.x3{left:191.492133pt;}
.x2{left:211.053333pt;}
}
